/*/*

* Th2358eme Name: Netscriperwp

*  Author: Netscriper

*  Author URI: http://www.netscriper.com/

*/



body{
	margin:0 auto;
	font-family: "BMWGlobal_Pro_bold", MinionPro-Regular, DIN-Regular;
}


body.pg97 .footer-contact{
	display: none;
}


h1.site-title,span.slogan,.thumbnail h5{
	font-family: 'bmwLight';
}


#thumbnail-title{
    line-height: 15px;
    height: 15px;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
}


.thumbnail-title1{
    overflow: hidden;
}


header,footer,.banner,#menu,.content{
	width: 100%;
	height: auto;
}



input.myform, textarea.myform {
	border: 1px solid #208BDD;
	width: 188px;
}



.nopadding{
	padding-left: 0px;
	padding-right: 0px;
}



.error{
	text-align: left;
}


.mywidget img{
	width: 100%;
	height: auto;
}


.navbar{
	margin-bottom: 0px;
}

.m-top-20{
	margin-top: 20px;
}


.m-top-15{
	margin-top: 15px;
}


ul.page-numbers{
	padding-left: 0px;
}



ul.page-numbers li{
	float: left;
	height: 35px;
	width: 35px;
	list-style: none;
	line-height: 35px;
	text-align: center;
	padding: 0px;
	border-radius: 100px;
	margin-right: 3px;
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	background-color:red;
}



ul.page-numbers li span.current{
	color: #000;
	font-size: 16px;
}


.content-img img{
	width: 100%;
	height: auto;
}



/********************* MEnu ***********************/


.dropdown > .dropdown-menu {
	/*left: 30%;*/
	margin-top: -6px;
	margin-left: -1px;
	border-radius: 0px 6px 6px;
}


.dropdown > .dropdown-menu > .dropdown > .dropdown-menu{
	left: 100%;
	top: 10;
	margin-top: -6px;
	margin-left: -1px;
	border-radius: 0px 6px 6px;
}

.navbar-nav > li > .dropdown-menu{
	padding:0px;
}


.dropdown > .dropdown-menu > li > a >.caret {
	display: inline-block;
	width: 0px;
	height: 0px;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid transparent;
	border-right: 0px;
	border-left: 4px solid;
	border-bottom: 4px solid transparent;
}



@import url('bootstrap/css/bootstrap.css');







@import url('bootstrap/css/bootstrap-responsive.css');
@import url('bootstrap/css/tm_docs.css');



/* For modern browsers */

.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}


.clearfix:after {
	clear:both;
}


/* For IE 6/7 (trigger hasLayout) */


.clearfix {
	zoom:1;
	margin-right: 20px;
	}
}



.clear{
	clear:both;
}







/* =WordPress Core







-------------------------------------------------------------- */



#ui-lightbox .ui-corner-left.ui-widget-header, #ui-lightbox .ui-corner-right.ui-widget-header{

background: none;

border:0 none !important;

}



#ui-lightbox .ui-corner-left{

background-image:url("images/icon-left.png") !important;

background-repeat:no-repeat;

border-bottom-left-radius:0 !important;

border-top-left-radius:0 !important;

height:60px;

width:60px;

}



#ui-lightbox .ui-corner-right{

background-image:url("images/icon-right.png") !important;

background-repeat:no-repeat;

border-bottom-right-radius:0 !important;

border-top-right-radius:0 !important;

height:60px;

width:60px;

}



#ui-lightbox-arrow .ui-icon{

background: none !important;

}



#ui-lightbox #ui-lightbox-button-close{

top:7px !important;

right:8px !important;

}



#ui-lightbox #ui-lightbox-bottombar > p{

height: auto !important;

}



#ui-lightbox #ui-lightbox-title-wrapper{

height: auto !important;

}



#ui-lightbox #ui-lightbox-bottombar{

height:20px !important;

}



.search_wrap{

	width:25%;

	padding: 0px 27px;

}



.search_wrap .container{

/*background:url(images/banner.jpg) no-repeat;*/

}



.home-promo{

padding-top:30px;

padding-bottom:30px;

width: 100%;

background-color:#ebebeb; /* 3b5360 293e49 */

border-bottom:#ccc 2px solid;

border-top:#ddd 1px solid;

}





.home-promo div.cont{

position:relative;

/*	border: 1px solid #ddd;

box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);*/

}



.home-promo div.cont img{

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

}



.home-promo div.fly{

	position:absolute;

	bottom:0;

	padding:9px 0;

	width:100%;

	text-align:center;

	background-color:#000;

	z-index:9;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	filter: alpha(opacity=80);

	-moz-opacity:0.8;

	-khtml-opacity: 0.8;

	opacity: 0.8;

	-webkit-border-bottom-right-radius: 8px;

	-webkit-border-bottom-left-radius: 8px;

	-moz-border-radius-bottomright: 8px;

	-moz-border-radius-bottomleft: 8px;

	border-bottom-right-radius: 8px;

	border-bottom-left-radius: 8px;

	}



.home-promo div.fly a{

	color:#fff !important;

	text-decoration:none !important;

	}



.home-intro{
	margin-bottom:20px;
	}


h3.home {
	padding-left: 0px;
	padding-top:0px;
	margin-top:0px !important;
	margin-bottom: 35px;
	font-size: 20px;
	color: #363636;
	font-family: 'bmwBold';
	position: relative;
}


h3.home:after {
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 13px;
	width: 632px;
	left: 177px;
	background-color:#DDD;
}


.alignnone {
	margin: 5px 20px 20px 0;
}



.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}



.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}





.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}



.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}



a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}


a img.alignnone {
	margin: 5px 20px 20px 0;
}



a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}





.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}


.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}


.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}




.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}


/* -------------------------------------------- */


h1{	font-size:25px;	}



a {
	/*color: #1863d4;*/
	font-weight: bold;
	text-decoration: none;
}


hr {margin: 10px 0;	}



hr.zero{
	margin:0px;
	}



body{
	background:#fff;
	color:#686868;
	}





@font-face {
    font-family: 'bmwLight';
    src: url('/fonts/BMWTypeV2Regular-Italic.eot');
    src: url('/fonts/BMWTypeV2Regular-Italic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BMWTypeV2Regular-Italic.woff') format('woff'),
         url('/fonts/BMWTypeV2Regular-Italic.ttf') format('truetype'),
         url('/fonts/BMWTypeV2Regular-Italic.svg#BMWTypeV2Regular-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {

    font-family: 'bmwBold';
    src: url('/fonts/bmwtypewebbo_all.eot');
    src: url('/fonts/bmwtypewebbo_all.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bmwtypewebbo_all.woff') format('woff'),
         url('/fonts/bmwtypewebbo_all.ttf') format('truetype'),
         url('/fonts/bmwtypewebbo_all.svg#bmwtypewebbo_all') format('svg');
}








/* =Header-------------------------------------------------------------- */



h1.site-title{
	background: url("images/logo.png") no-repeat scroll 0 5px transparent;
	min-height:75px;
	line-height:75px !important;
	letter-spacing: 25px;
}



h1.site-title a{
	font-size:35px;
	color:#8edaef;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	margin-bottom:50px;
	padding-left:250px;
}




h1.site-title a:hover{
	text-decoration:none;
}


h4.description{
	margin-top: 20px !important;
	font-weight: bold;
	font-size: 20px;
	color: #363636;
	font-family: 'bmwBold';
}



#header{
	width:100%;
	height:auto;
	background: #fff;
}







/* =BootStrap overwirte







-------------------------------------------------------------- */







.well{

margin-top: 20px;s



-moz-opacity: .9;







opacity: .9;







filter: alpha(opacity=90);







}

.searchbar .well-small{
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-left:30px;
	padding-bottom:0px;
	margin-bottom:10px;
}



/* =Menu------------------------------------------------------------- */

#menu-primary {
	border:1px solid #e5e5e5;
	background: -o-linear-gradient(#293942, #121A1E);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#293942), to(#121A1E)); /* older webkit syntax */
	background: -webkit-linear-gradient(#293942, #121A1E);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 0px;
	width: 100%;
}







#menu-primary ul {
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}







#menu-primary li {







float: left;







position: relative;







}







#menu-primary a {







color: #707070;







display: block;







line-height: 3.333em;







/*padding: 0 1.2125em;*/







text-decoration: none;







}







#menu-primary ul ul {







-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);







-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);







box-shadow: 0 3px 3px rgba(0,0,0,0.2);







display: none;







float: left;







margin: 0;







position: absolute;







top: 3.333em;







left: 0;







width: 188px;







z-index: 99999;







}







#menu-primary ul ul ul {







left: 100%;







top: 0;







}







#menu-primary ul ul a {







background: #f9f9f9;







border-bottom: 1px dotted #ddd;







color: #444;







font-size: 13px;







font-weight: normal;







height: auto;







line-height: 1.4em;







padding: 10px 10px;







width: 168px;







}







#menu-primary li:hover > a,







#menu-primary ul ul :hover > a,







#menu-primary a:focus {







background: #efefef;







}







#menu-primary li:hover > a,







#menu-primary a:focus {







/*background: #1e79e0 !important;  Show a solid color for older browsers



*/



/*background: -moz-linear-gradient(#1e79e0 , #e5e5e5);







background: -o-linear-gradient(#1e79e0, #e5e5e5);







background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e79e0), to(#e5e5e5)); /* Older webkit syntax */







background: -webkit-linear-gradient(#1e79e0 , #e5e5e5);*/







color: #373737;







}




#menu li a:hover{
	color:#fff;
}


#menu-primary ul li:hover > ul {







display: block;







}







#menu-primary .current-menu-item > a,







#menu-primary .current-menu-ancestor > a,







#menu-primary .current_page_item > a,







#menu-primary .current_page_ancestor > a {







background: #f9f9f9; /* Show a solid color for older browsers */







background: -moz-linear-gradient(#f9f9f9, #e5e5e5);







background: -o-linear-gradient(#f9f9f9, #e5e5e5);







background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */







background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);







color: #373737;







}





.search_form{

	font-family: 'bmwLight';

	margin-top: 15px;

	padding-bottom: 0px;

	}







#content{

	margin-top:15px;

	}







.widget{

	margin:10px 0px 10px -10px;

	margin-top:10px;

	}







h1.entry-title{

	color: #363636;;

	font-size:24px;

	font-family: 'bmwBold';

	}







.sep{

	padding:0 10px;

	}







.entry{

	margin-top:10px;

	line-height: 25px;

	font-family: ;

	margin-bottom: 30px;

	text-align: justify;

	font-family: 'bmwLight';

	}







/* icons */







[class^="cus-"],







[class*=" cus-"] {







display: inline-block;







width: 19px;







height: 18px;







*margin-right: .3em;







line-height: 16px;







vertical-align: text-top;







background-image: url("images/statistics.png");







background-position: 16px 16px;







background-repeat: no-repeat;







}







[class^="cus-"]:last-child,







[class*=" cus-"]:last-child {







*margin-left: 0;







}















/* icons code below */







.cus-statistics{ background-position: 0 0;  }







/* icons */



[class^="hom-"],



[class*=" hom-"] {



display: inline-block;



width: 25px;



height: 18px;



*margin-right: .3em;



line-height: 16px;



vertical-align: text-top;



background-image: url("images/home.png");



background-position: 16px 16px;



background-repeat: no-repeat;



}



[class^="hom-"]:last-child,



[class*=" hom-"]:last-child {



*margin-left: 0;



}







/* icons code below */



.hom-home{ background-position: 0 0;  }











/* icons */



[class^="tel-"],



[class*=" tel-"] {



display: inline-block;



width: 25px;



height: 18px;



*margin-right: .3em;



line-height: 16px;



vertical-align: text-top;



background-image: url("images/telephone.png");



background-position: 16px 16px;



background-repeat: no-repeat;



}



[class^="tel-"]:last-child,



[class*=" tel-"]:last-child {



*margin-left: 0;



}







/* icons code below */



.tel-phone{ background-position: 0 0;  }











/************************************************************************************







COMMENTS







*************************************************************************************/







/*comment list*/







ol.commentlist{list-style:none;}







.commentlist li{







padding:0px 0px 3px 3px;







margin-bottom:10px;







line-height:25px;







}







.commentlist ol li{







border-bottom:1px solid #ddd;







}







.commentlist li .avatar {







float: left;border: 1px solid #eee;







padding: 2px;







background: #ccc;







width:40px;







height:40px;







}







.commentlist .comment-reply-link {







background:#979797;







color:#fff;







border:solid 1px #808080;







min-width: 50px;







height: 17px;







text-align: center;







font: 12px/1em Arial, Helvetica, sans-serif;







text-transform: uppercase;







padding:5px;







text-decoration: none;















}







.commentlist .comment-reply-link:hover{background-position: 0 -43px;background:#000;}







.commentlist .comment-meta a{







color: #000;







padding-left:10px;







font-family:Times New Roman, Times, serif;







font-size:12px;







font-style: italic;







text-decoration: none;







}







.commentlist ul.children{







list-style:none;







margin-top:10px;















}







p.nocomments{font-size:20px;padding:20px;}







.fn{font-style:normal;padding-left:20px;font-size:15px;}







.fn .url{padding:3px 0px 3px 0px;font-weight:bold;font-family:georgia, verdana;}







.comment-meta .commentmetadata a{color:#000;}



.normalPost .itemDetails h2{

font-size:25px !important;

}











/*Footer*/







#footer{







float:left;







width:100%;







background:#ffffff;







height:50px;







color:#fff;







}







#footer p{

	margin-top:20px;

	font-size:11px;

	color:#515151;

	line-height: 20px;

	}









#footer p a:hover{



color:#1863d4;

text-decoration: underline !important;



}







#footer .pull-right p{



text-align:right !important;



}







/*Media query*/







@media (min-width: 768px) and (max-width: 979px) {



.searchbar select,



.searchbar input



{



margin-right:5px;



}



}







@media (max-width: 767px) {

#menu-item-574 {
    border-bottom: none !important;
}
	h1.site-title a{
		margin-left:10px;
		font-size:30px;
		}

	.searchbar select, .searchbar input {
		margin-right:5px;
	}

	#menu ul li{
/* 		text-align: center; */
   		border-bottom: 1px dotted #1863D4;
	}

	#main-menu li a:hover{
		background-color: transparent !important;
		color: #333 !important;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus{
		color: #333 !important;
		background-color: transparent !important;
	}

	.navbar-default .navbar-nav > li > a {
	    color: #777;
	    padding: 18px 17px;
	}



}







@media (max-width: 480px) {







.search_wrap{







background: none;

margin-bottom: 20px //Add by ZZ







}







h1.site-title a{







margin-left:10px;







font-size:25px;







}



.searchbar select,



.searchbar input



{



margin-right:5px;



}



}







@media (max-width: 979px) {







.searchbar .well-small{







padding-top:30px;







padding-left:20px;







padding-bottom:0px;







margin-bottom:10px;







}



.searchbar select,



.searchbar input



{



margin-right:5px;



}



}







@media (min-width: 1200px) {
.navbar-nav > li{
	width: 130px;
	text-align: center;
}

.searchbar .well-small{
		padding-top:20px;
		padding-left:40px;
		padding-bottom:0px;
		margin-bottom:10px;
	}

.searchbar select,.searchbar textarea,.searchbar input[type="text"],
.searchbar input[type="password"],.searchbar input[type="datetime"],
.searchbar input[type="datetime-local"],.searchbar input[type="date"],
.searchbar input[type="month"],.searchbar input[type="time"],
.searchbar input[type="week"],.searchbar input[type="number"],
.searchbar input[type="email"],.searchbar input[type="url"],
.searchbar input[type="search"], .searchbar input[type="tel"],
.searchbar input[type="color"],.searchbar .uneditable-input {
		margin-bottom:0px;
		font-family: DIN-Regular;
	}



.searchbar select,.searchbar input{
		margin-right:15px;
		padding: 9px 5px;
	}

	.thumbnail {

       height: 300px !important;

	}
}







/*Add by ZZ*/


span.view-count {
    color: #1863d4;
    font-size: 14px !important;
    font-weight: bold;
}


h1.site_title{
	color:#939598;
	font-size: 28px;
	font-weight: bold;
	}





.thumbnail>.btn-info {
	color: #fff;
	border-color: #717171;
	}



input, button, select, textarea {
	width: 100%;
	padding:5px;
	margin-top: 25px;
	}










/*Add by ZZ*/
legend{
	color:#1863d4;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0px;
	padding: 10px 0px 10px 0px;
	font-family: 'bmwBold';
	}



h5, .h5 {
	font-size: 14px;
	color: #686868;
	font-weight: bold;
	padding-left: 20px;
	}



h5.price{
	color:#1863d4;
	}



.price{
	color:#1863d4;
	font-weight: bold;
	}





ul, ol {
	list-style: none;
	padding: 0px;
	}



hr{

	/*border:none;*/

	}





#header p{
	font-family: 'bmwLight';
	text-align: right;
	font-weight: bold;
	font-size: 14px;
	}


.navbar-default{
	background-color: #fff;

	}

#main-menu{
	border:none;
	line-height: 60px;
	}


#main-menu .current_page_ancestor > a {
	background: #1e79e0;
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
	}



.navbar-collapse{

	padding-left:0px;

	padding-right: 0px;

	}



.navbar{

	border:none;

	border-radius: 0px;

	/*background:#ddd;*/

	}







.slider{
	border:none !important;
	}

.thumbnail {
	padding: 0px !important;
	border-radius: 0px;
	width:100%;
	font-family: DIN-Regular;
	margin-bottom: 40px;
	}



.thumbnail li.productbox{

	margin-right: 30px;

	}





span.right{

	font-weight: bold;

	float: right;

	color:#676767;

	font-size: 15px;

	margin-right: 25px;

	font-family: 'bmwLight';

	padding-bottom: 20px;

	}





.thumbnail > img, .thumbnail a > img{

	width:100%;

	/*padding-right: 8px;*/

	}



.thumbnail>.btn,.thumbnail>.btn-block{

	margin:13px;

	border-radius: 0px;

	width: auto;

	box-shadow: 0px 2px 2px #ddd;

	text-align: left;

	padding-left:15px;

	background: #606060; /* For browsers that do not support gradients */

	background: -webkit-linear-gradient(#606060, #717171); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(#606060, #717171); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(#606060, #717171); /* For Firefox 3.6 to 15 */

    background: linear-gradient(#606060, #717171); /* Standard syntax */

	}



.col-sm-9{

	padding: 0px !important;

	}





input.btn-info{

	color: #fff;

	background-color: #1863d4;

	border-color: #1863d4;

	margin-bottom: 20px;
	padding: 10px 0px;

	}



input.btn-info:hover{

	background-color:#1863d4; !important;

	border-color: #1863d4;

	}

/*
.btn-info:hover, */
.btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {

    background-color: #1863d4 !important;
    border-color: #269abc !important;
}


.container-fluid{

	padding-left:0px;

	padding-right: 0px;

	}





/******************************** Footer ****************************************/



.footer-top {

	margin-top: 20px;

	background-color: #f4f4f4;

	padding-bottom: 20px;

	}





.footer-top h6,p {

	font-family: 'bmwLight';

	}



.footer-top p{

	text-align: justify;

	}



.footer-top h6{

	font-size: 18px;

	font-weight: normal;

	margin-bottom: 30px;

	}





.contentleft{

	margin-top:26%;

	}





.footer-contact{

	background-color:#f3f3f3;

	padding-top:30px;

	font-family: 'bmwLight';

	}



.callus-text h4, .emailus-text h4, .findus-text h4{

	padding-bottom: 0px;

	font-weight: bold;

	font-size: 14px;



	}





.callus-text h4:before, .emailus-text h4:before, .findus-text h4:before{

	/*content: "";

	position: absolute;

	height: 1px;

	left: 2px;

	border-bottom: 2px solid #ddd; */

    content: "";
    position: absolute;
    display: block;
    width: 60px !important;
    height: 1px;
    background-color: #ddd;
    border-bottom: 2px solid #ddd;
    left: 1px;
    top: 49px;
	}



/*.callus-text h4:before{

	width:30%;

	bottom:51px;

}

.emailus-text h4:before{

	width:28%;

	bottom: 50px;

	}



.findus-text h4:before{

	width:17%;

	bottom: 71px;

	}*/



.callus-wrapper, .eamilus-wrapper,.findus-wrapper{

	background-color:#fff;

	font-family: 'bmwLight';

	/*text-transform: capitalize;*/

	}



.callus-box, .emailus-box, .findus-box{

	background-color: #1863d4;

	width:92px;

	height: 128px;

	margin-bottom:35px;

	}



.arrow-right {

	width: 0;

	height: 0;

	border-top: 10px solid transparent;

	border-bottom: 10px solid transparent;

	border-left: 10px solid #1863d4;

	top: 50px;

	position: relative;

	left: 92px;

	}





.callus-box img, .emailus-box img, .findus-box img{

	display: block;

	position: absolute;

	top: 50px;

	left: 53px;

	width: 20px;

	}



.callus-text, .emailus-text, .findus-text{

	position: absolute;

	left: 122px;

	top: 10px;

	padding-bottom: 10px;

	}



.footer-contact p{

	padding-top:20px;
	white-space: normal;
	white-space:-moz-pre-wrap;
	line-height: 18px;
	font-size: 12px !important;
	}



.footer-social{

	background-color:#515151;

	padding: 10px 0px 20px 0px;

	}



.footer-social img{

/* 	float:left;

	margin-right: 40px;

	vertical-align: middle; */

	}


.google-plusicon{
	height:25px;
	margin-top:4px;
}



#menu{

	border-top:1px solid #ddd;

	clear: both;

	display: block;

	float: left;

	margin: 0px auto;

	width: 100%;

	font-weight: bold;

	}




#menu li:hover > a,#menu ul ul :hover > a, #menu a:focus,#menu > .active >a {

	background: #1863d4;
	color:#fff;

	}





#menu.current-menu-item > a,#menu.current-menu-ancestor > a,

#menu.current_page_item > a,#menu.current_page_ancestor > a {

	background: #1863d4; /* Show a solid color for older browsers */

	background: -moz-linear-gradient(#1863d4, #e5e5e5);

	background: -o-linear-gradient(#1863d4, #e5e5e5);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1863d4), to(#e5e5e5)); /* Older webkit syntax */

	background: -webkit-linear-gradient(#1863d4, #e5e5e5);

	color: #373737;

	}





#menu ul li{

	font-family: 'bmwLight';

	margin-left: 1px;

	}





.logo{

	padding:20px;

	/*padding: 20px 20px 0px 20px;*/

	}





/*@media (max-width: 767px) {

	#header p{

		padding-top: 5px;

		}*/

	#footer .pull-right p{



		text-align:left !important;



}

}






#main-menu li a:hover{

	background-color:#1863d4;

	color:#fff;

	}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #1863d4;
	}

#main-menu li a:hover{
	background-color:#1863d4;
	color:#fff;
	}


div#n2-ss-5 .n2-style-09efebcef1f2f45d29438e0cabcf79bc-dot.n2-active,

div#n2-ss-5 .n2-style-09efebcef1f2f45d29438e0cabcf79bc-dot:hover {

	background: #1863d4 !important;

	}





video {

	display: inline-block;

	vertical-align: baseline;

	width: 100%;

	padding: 0px 0px;

	}







.navbar-default .navbar-collapse{

	border-color: #fff;

	}







/*Add by ZZ to remove margin of search box*/






.col-md-3{

		padding-left: 0px !important;

		padding-right: 15px !important;

	}



@media(min-width:768px ){

	.welcomebox{

		width: 300px;

		height: 70px;

		background: #1863d4;

		position: relative;

		z-index: 1;

		right: 235px;

		top: -315px;

		}





	.welcomebox h2 {

		text-transform: uppercase;

		font-weight: bold;

		font-size: 18px;

		color: #fff;

		line-height: 22px;

		padding: 13px;

		font-family: 'bmwBold';

		}

}









/*Add by ZZ */

@media (max-width:991px) and (min-width: 768px){

	.contentleft {

		margin-top: 3%;

		}



	.footer-top h6 {

		font-size: 16px;

		}



	.welcomebox h2{

		font-size: 16px;

		}



	.callus-text h4:before{

	    bottom: 51px;

		}



	.emailus-text h4:before{

	    width: 27%;

		}



	.findus-text h4:before{

		width: 15%;

		}

	}

.box-contact .fa{
	color: white !important;
}



@media (max-width:767px) {


	.navbar-collapse.in {
    	max-height: unset;
	}

	#menu .col-sm-12.nopadding {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.callus-wrapper, .eamilus-wrapper, .findus-wrapper {
	    margin: 0px -20px;
	}

	.box-contact .icon-box{
		line-height: 150px !important;
	}

	.callus-box, .emailus-box, .findus-box{
		width: 91px;
    	height: 170px;
	}
	.footer-social img {
    	margin-right: 25px;
	}

	.contentleft {

	margin-top: 3%;

	margin-bottom: 2%;

	padding: 0px 20px;

	overflow: hidden;

	width:100%;

	}



.welcomebox {

	top: -415px !important;

	max-width: 100% !important;

	position: relative;

	z-index: 1;

	left: 89px;

	width: 560px;

	}



video{

	padding:0px 20px !important;

	}





.footer-social {

	padding:7px 0px;

	}



/* .callus-box img,

.emailus-box img,

.findus-box img{

	left: 75px;

	}
 */




.footer-contact h4 {

	font-size: 16px !important;

	}



h3.home:after{

	width:64%;

	}



h3.home{font-size: 16px;}

}



@media (max-width: 680px) {

h3.home{

font-size: 17px !important;

}

h3.home:after {

width: 62%;

}



@media(max-width:600px){

h3.home:after{display: none;}

span.right{display: none;}

}



span.right{

font-size: 13px !important;

}

}



@media (max-width: 620px){

h3.home {

font-size: 15px !important;

}

}







@media (max-width: 449px){



	h3.home{

		font-size: 16px;

	}



	span.right{

		font-size: 12px;

	}



	.footer-top h6 {

		font-size: 18px !important;

	}

}









/*Add by ZZ*/
.scrollToTop{
	display: block;
    position: fixed;
	bottom: 0;
	right: 54%;
	background-color: #1863d4;
	cursor: pointer;
	font-size: 24px;
	font-weight: bold;
	width: 50px;
	height: 49px;
	text-align: center;
	border: #fff 1px solid;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	filter: alpha(opacity=70);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 9999;
}

.scrollToTop .fa {
    padding: 6px 0;
    color: #fff;
	font-size: 31px !important;
}





table{

	border:1px solid #ddd !important;

	font-family: 'bmwLight';

}



   .well-likebox{

   	min-height: 20px;

    padding: 8px 19px 0px 19px;

    margin-bottom: 20px;

    background-color: #f5f5f5;

    border: 1px solid #e3e3e3;

    border-radius: 4px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);

    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);

}



/*******************Media Query by ZarZar*********************/

@media (min-width: 1200px){
.plr15{
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (max-width:1199px) and (min-width: 992px){

	.textwidget{

	    position: relative;

	    padding-bottom: 2.25%;

	    padding-top: 8px;

	    overflow: hidden;

	}

	.plr15{
		padding-left: 15px;
		padding-right: 15px;
	}

}





@media (max-width:991px) {

	/*.col-md-9{

		padding-left: 0px;

		padding-right: 0px;

	}*/

	.well-likebox{

		display: none;

	}

}







.thumbnail-result{

	border:0px solid #ccc;

	margin-top:30px;

}





   .well-bar{

   		min-height: 20px;

	    margin: 20px 0px;

	    background-color: #f5f5f5;

	    border: 1px solid #e3e3e3;

	    border-radius: 4px;

	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);

	    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);

	  /*  padding-left: 8%;*/

}





.searchbar select{

	padding: 10px 5px !important;

	}



/*.tm_view{
}

*/

.searchbar input.btn-info{

	padding: 9px 0px;

	font-family: DIN-Regular;

	}







.btn{

		padding: 5px 12px 5px 12px;

	}





@media (max-width: 1199px){

	.searchbar input, .searchbar select {
	    margin-right: 15px;
	    padding: 9px 5px;
	}

	h3.home::after{
		top: 5%;
		width: 58%;
		left: 37%;
	}

}

@media (max-width: 1199px) and (min-width: 992px){
	.navbar-nav > li{
		width: 130px;
		text-align: center;
	}
}


@media (max-width: 991px) and (min-width: 768px){
	.navbar-nav > li{
		width: 130px;
		text-align: center;
	}
}

@media (max-width: 767px) and (min-width: 0px){
	.navbar-nav > li{
		margin-bottom: 1px;
		margin-top:1px;
	}
}


.table{

	margin-left:0px;

}





.table-condensed > tbody > tr > td {

    padding: 10px 20px;

   }






.searchbar{

	padding-left:0px !important;

	padding-right: 0px !important;

}*/



@media(max-width: 1199px) and (min-width: 992px){

	.findus-text h4::before {

    width: 20%;

    bottom: 90px;

	}

}



@media(max-width: 991px){

	findus-text h4::before{

	bottom: 70px;

	}

}



.no-result{

	height: 400px;

	background: #f6f6f6;

	margin-bottom: 25px;

}



.no-result h2{

	font-size: 18px;

	padding:20px 0px 0px 20px;

	font-family: DIN-Regular;

	font-weight: 900;

	}







/********************* Pagination by ZZ ***************************/

.pagination{

		width: 100%;

		/*background-color: #f4f4f4;*/

		}



.pagination ul > .active > a,

.pagination ul > .active > span {

    color: #1863d4;

    cursor: default;

	}



.pagination-centered{

	/*text-align: center;*/

	}





.pagination ul {

    display: inline-block;

    margin-bottom: 0;

    margin-left: 0;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);

    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);

	}



.pagination ul > li {

    display: inline;

	}



.pagination ul > li:first-child > a,

.pagination ul > li:first-child > span {

  	border-left-width: 1px;

    -webkit-border-bottom-left-radius: 4px;

    border-bottom-left-radius: 4px;

    -webkit-border-top-left-radius: 4px;

    border-top-left-radius: 4px;

    -moz-border-radius-bottomleft: 4px;

    -moz-border-radius-topleft: 4px;

	}



.pagination ul > li:last-child > a,

.pagination ul > li:last-child > span {

  	border-right-width: 1px;

    -webkit-border-bottom-right-radius: 4px;

    border-bottom-right-radius: 4px;

    -webkit-border-top-right-radius: 4px;

    border-top-right-radius: 4px;

    -moz-border-radius-bottomright: 4px;

    -moz-border-radius-topright: 4px;

	}



.pagination ul > .disabled > span,

.pagination ul > .disabled > a,

.pagination ul > .disabled > a:hover {

    color: #999999;

    cursor: p;

    background-color: transparent;

	}



.pagination ul > li > a,

.pagination ul > li > span {

    float: left;

    padding: 4px 12px;

    line-height: 20px;

    text-decoration: none;

    background-color: #ffffff;

    border: 1px solid #dddddd;

    }





.pagination ul > .active > a,

.pagination ul > .active > span {

    color: #1863d4;

    cursor: default;

	}





.pagination ul > li > a:hover,

.pagination ul > .active > a,

.pagination ul > .active > span {

    background-color: #f5f5f5;

	}





/*************  Responsive Youtbe Video Code by ZZ ***********************/

.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px;

    height: 0;

    overflow: hidden;

	}



.video-container iframe,

.video-container object,

.video-container embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

	}





h3.related-post {

	color:#363636;

	font-weight: 900;

}



.padding-right{

	padding-right: 15px !important;

	padding-left: 0px !important;

	}





.last {

	margin-bottom: 0 !important;

	margin-right: 0 !important;

	padding-left:0px !important;

	padding-right: 0px !important;

}





@media (max-width: 1199px) and (min-width:992px){

	.thumbnail {

        height: 285px;

	}


	.welcomebox {

	top: -274px;



}







/*@media (min-width: 991px){

	.thumbnail {

        height: 310px !important;

	}*/

	/*.thumbnail1 {

        height: 245px !important;

	}*/

}







/*@media (max-width: 767px){

	.thumbnail {

        height: auto !important;

	}



}*/






.thumbnail-box li.productbox{

	margin-right: 30px;

	}



.thumbnail-box > img, .thumbnail-box a > img{

	width:100%;

	/*padding-right: 8px;*/

	}





.thumbnail-box {

    display: block;

   	padding: 0px 6px ;

    margin-bottom: 20px;

    line-height: 1.42857143;

    background-color: #fff;

    border: 0px solid #ddd;

    border-radius: 4px;

    -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

}


/**********************Custom CSS Start***************************/

.page-title{
	font-family: "bmwBold";
    background:#f9f9f9;
    border-top:1px solid #e2e2e2;
    color: #666;
    display: block;
}

.page-title h2{
	font-size: 18px;
	text-transform: uppercase;
}

.page-title span{margin:20px 0px;}

.page-title .page-inner{padding:30px 20px;}

.custom img{max-width: 100%;height: auto;}

.our-team{display: block;text-align: center;}

.our-team h3{margin-bottom:20px;}

.our-team h3:after{
	border-bottom: 3px solid #FECF14;
    content: "";
    display: block;
    margin: 20px auto;
    width: 44px;
}

.our-team p{width:50%;margin:20px auto;}

.title {
    border-bottom:1px solid #e0e0e0;
    padding-bottom: 10px;
    position: relative;
    font-size: 25px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
    text-decoration: none;
    text-transform: none;
}

h2.title{margin-bottom: 20px;}

.title:before{
    bottom: -1px;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 44px;
    background-color: #FECF14;
}

.feature-text h3{
	margin-top: 0px;
	margin-bottom: 20px;
	color: #666;
	font-size: 23px;
	text-transform: uppercase;
}

.feature-img{
	margin-top:5px;padding:0px auto;
}

.feature-img img{border:1px solid #ddd;transition: all 0.15s ease 0s;}

.feature-img img:hover{opacity:0.6;}

.page-box{margin:20px 0px;}

.sologan h4:before{content:"\f02b";font-family: 'FontAwesome';margin-right: 5px;}

.sologan blockquote{background:#F3F3F3;padding:20px 0px;color:#1863D4;font-weight:600;}

/*****************************Mission Vision****************************/

.box-vision{
    display: inline-block;
    margin:10px 5px 10px 0px;
    padding:20px;
    border:1px solid #ddd;
    border-radius: 3px;
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
    box-shadow:0 1px 1px rgba(0,0,0,.05);
    text-align: center;
}

.box-vision h3{margin-bottom: 20px;}

.box-vision h3:after{
    border-bottom: 3px solid #FECF14;
    content: "";
    display: block;
    margin: 15px auto;
    width: 44px;
}

.box-service{
    display: inline-block;
    margin:10px 5px 10px 0px;
    padding:10px;
    border:1px solid #ddd;
    border-radius: 3px;
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
    box-shadow:0 1px 1px rgba(0,0,0,.05);
}

.box-service img{width:100%;transition: all 0.15s ease 0s;}

.box-service img:hover{opacity: 0.6;}

.service-content{padding:5px;text-align: justify;}

.service-content h4{font-size:20px;/*font-weight:600;*/margin-top:0px;margin-bottom: 20px;}

.service-content h4:after{
    border-bottom: 3px solid #FECF14;
    content: "";
    display: block;
    width: 44px;
    margin-top:15px;
}

.morecontent span {
  display: none;
}

.morelink {
  display: block;
  font-size: 12px;
  margin-top:5px;
  opacity: 	0.8;
}


/*******************************Contact Us************************/

.box-contact{
    /*border:1px solid red;*/
    display: inline-block;
    width:100%;
    height:100%;
    margin:20px 0px;
    padding:0px;
    background: #f2f2f2;
}

.box-contact .icon-box{
    background: #1863D4 none repeat scroll 0 0;
    color: #fff;
    font-size: 2em;
    line-height: 100px;
    width:20%;
    text-align: center;
}

.box-contact .description{
    width:80%;
    font-size: 14px;
    padding:0px!important;
}

.box-contact .description p{

    margin:0px;

    padding:15px 0px 15px 10px;

    line-height:20px;

    color:#333;

    font-size: 12px;

    /*border:1px solid blue;*/
}

.box-contact .description small{

    display:block;

    text-transform: uppercase;

    color:#333;

    margin-bottom: 3px;

    font-size: 12px;

    font-weight: bold;
    font-family: 'bmwLight';
}

.contact_container{

    background:#F2F2F2;

    padding:20px 25px;

    margin:20px 0px;


}

.contact_container h3{padding:15px;margin-top:0px; font-family: 'bmwBold';}

.contact_container label{text-transform: uppercase;color:#333;font-size:13px;font-weight: bold;font-family: 'bmwLight';}

.contact_container input,.contact_container textarea{

    font-size: 13px;

    border:1px solid #D5D3D3;

    border-radius: 0px;
    font-family: 'bmwLight';
}

.contact_container .form-group{margin-bottom: 20px;}

.contact_container button{

    background:#1A70E8;

    color:#fff;

    border:0px;

    border-radius:0px;

    font-size:13px;

    text-transform:uppercase;

    padding:10px 20px;


}

.contact_container button:hover{background: #1863D4;}

.contact_container input, .contact_container textarea{margin-top:10px;}

/***********Breadcrumbs**********************/

.breadcrumbs{
    padding:0px;
    margin-left: 3px;
    margin-bottom: 0px;
    font-size: 18px;
    font-family: 'BMWGlobal_Pro_bold';
}

.breadcrumbs li{display: inline-block;}

.breadcrumbs li a {
    color: #666;
    margin-right:5px;
}

.breadcrumbs li a:hover {
    color: #1863D4;
    text-decoration: none;
}

.breadcrumbs>li+li:before{
    color: #9E9C9C;
}


.breadcrumbs>.item-current{
    color:#1863D4;
}

.breadcrumbs>li.separator{margin-left:5px;margin-right:10px;color:#999;}

/**********************Custom CSS End***************************/

.thumbnail-box img:hover{
	opacity: 0.4;
}


@media (max-width: 1199px) and (min-width: 992px){

	#menu ul li{
		font-size: 14px !important;
	}

	.view-count::before { bottom: 348px;}
}

@media (max-width: 991px) and (min-width: 768px){

	#menu ul li{font-size: 13px !important;	}

	.view-count::before {bottom: 649px;}
}

@media (max-width:767px) {
	.view-count::before { display: none;}


}

.navbar-collapse.in {  overflow: hidden;}


@media (max-width:767px) {
	.view-count::before { display: none;}
	.navbar-collapse.in {overflow: hidden;}
	.txt-center{ text-align: center;}
	.pull-right-txt-center{text-align:center;}
}


/*toggle menu just arrived to left */


.navbar-toggle{
	float: none;
	padding: 15px 10px;
	background-color: #1863D4 !important;
	border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #FFF !important;
}

.navbar-nav{margin:0px;}


.netscriper.pull-right{
		float:none !important;
		text-align: center;
	}


.row{
	margin-left: 0px !important;
	margin-right: 0px !important;
}


/*********color gray text**************/

h5.gray-title a{
	color:#666666 !important;
	font-weight: normal;
}

h5.gray-color{
	color:#666 !important;
	font-weight: normal;
	line-height: 0px;
	height: 0px;
}


h5.gray-color a{
	color:#666 !important;
	font-weight: normal;
	line-height: 0px;
	height: 0px;
}

h5.blue-title{
	color:#1863d4 !important;
	margin-bottom: 5px;
}

h5.normal-font{
	color:#666 !important;
	font-weight: normal !important;
}

.mt-20{
	margin-top: 30px !important;
}

h5.mt20-15{
	margin-top:15px;
	margin-bottom: 15px;
}

.fa{
	color: #1863d4;
	padding-right: 10px;
}


.content p{
	line-height: 30px;
	font-size: 16px;
}

.dropdown-menu li {
	margin-bottom: 1px;
}
.dropdown-menu a {
	color: #333 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.dropdown-menu a:hover, .dropdown-menu > .active > a {
	background: #1863d4 !important;
	color: #fff !important;
}

p.nopadding{
	padding-top:0px !important;
	padding-bottom: 0px !important;
}
